#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.12
visibility:           public
id:                   store-0.7.12-He8mNORdgfjFn83CogLU4i
key:                  store-0.7.12-He8mNORdgfjFn83CogLU4i
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  80e808afe21b66802e643e295df2f6ff
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.1/site-local/store-0.7.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/store-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/store-0.7.12
hs-libraries:         HSstore-0.7.12-He8mNORdgfjFn83CogLU4i
depends:
    array-0.5.4.0 async-2.2.3-ADK08CToinJACmhOUl3TMq base-4.15.0.0
    base-orphans-0.8.5-5gPDvlTQ6NVGsa947BL4QQ
    base64-bytestring-1.2.1.0-JsO9e8VuajE8G17lKXfVPj
    bifunctors-5.5.11-3Wq7VCTD5RgLDzruYcTFYJ bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptohash-0.11.9-31COyg684lBLwW9Efw3U6g deepseq-1.4.5.0
    directory-1.3.6.1 filepath-1.4.2.1
    free-5.1.7-5kRRbD9KMxr2v8MxYwp3zx ghc-prim-0.7.0
    hashable-1.3.3.0-42gRc2xLctC1JaYfPjkrlX
    hspec-2.8.3-3d8WnffzzIr2kGGQuMu9f9
    hspec-smallcheck-0.5.2-5OeYJVHsTzaEKAxZGA11c3 integer-gmp-1.1
    lifted-base-0.2.3.12-KKfP6R4mD8v8SLLWBNvNH9
    monad-control-1.0.3.1-IvgG5BzY8HOJzqMtmlW5sX
    mono-traversable-1.0.15.3-IFiQyRFULarAEmaU9ruk1j
    network-3.1.2.2-HakkElN3M7T6UpqfxM2fcC
    primitive-0.7.2.0-ca28M9VQNJJ0LcLBKUxme
    resourcet-1.2.4.3-6VhLivkVeFZ9JKna1WbSyR
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    smallcheck-1.2.1-5nhjQNEfRt4HJ51PVumC8R
    store-core-0.4.4.4-13laWNbSWwi3xJi8VNjIe5
    syb-0.7.2.1-1a6c6zHMv9nII8iZ0MCvXA template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-F0VVOrB5SZgFNS1AEtieR9
    th-lift-instances-0.1.18-12ABq8h5DXx9yfCyMVrvCd
    th-orphans-0.13.12-BfqyFJfCz1W6aJ4pYfyGT7
    th-reify-many-0.1.10-Bts6Qa9kcYqDOfYjWwA4ng
    th-utilities-0.2.4.3-AOsqv1OdUKIDsVQKApzXNj time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-7mG6qiSFB7aBJ8f89E596e
    vector-0.12.3.1-EZShNBWDQ9s3G4ursgcoB7
    void-0.7.3-B0lpORk7EYSEP59lVBWy7T

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

